=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=pybuild

# Upstream tarball specifies a test, but does not include it
override_dh_auto_test:
