=== debian/tests/control ===
Test-Command: python3 -c "import sgmllib"
Depends: python3, python3-sgmllib3k
